public class Seat {

    private String type ;
    private Customer customer ;
    private int no ;

    public Seat(int no , String type){
        this.no = no ;
        this.type = type ;
    }

    public Customer getCustomer() {
        return customer;
    }

    public void setCustomer(Customer customer) {
        this.customer = customer;
    }

    public String getType() {
        return type;
    }

    public int getNo() {
        return no;
    }

}
